#top {
    background: #424242 none repeat scroll 0% 0%;padding:0;max-height:39px;}
/*navigation {
    background: transparent url("../images/template/graybg.jpg") repeat scroll center center;
}*/
#navigation {
    background: #fff repeat scroll 0% 0%;}
	
#header {
    background: #fff repeat scroll 0% 0%;}

ul.menuinfo {
    margin: 10px 0px 5px;
    text-align: left;
}

#copyright ul.menuinfo {
    margin: 10px 0px 5px;
    text-align: center;
}
ul.menuinfo > li.item-217{
    margin: 0px;}
	
ul.menuinfo > li.item-219{
    margin: 0px;}
	
ul.menuinfo > li.item-221{
    margin: 0px;}

	ul.menuinfo > li.item-270{
    margin: 0px;}
  
.search-red .inputbox {
    /*background-position: 97% -65px;
    background-repeat: no-repeat;
	background:#c11801;*/
	background: #c11801 url("../images/loupe.png") no-repeat scroll 130px 50%;
    font-size: 16px;
    margin-bottom: 0px;
    padding: 0px 5px;
    width: 100%;
    height: 39px;
	border:0px;
	color:#fff;
	border-radius:0;
	}
    /*box-sizing: border-box;*/
}
.search-red .inputbox {
    background-image: url("../images/main/search-controls.png")color:#fff;}


.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {
 color: #424242;font-size:16px;line-height:0px;}
 
.moduletable.services header .moduleTitle.title {color: #c11600;font-size:60px;margin-right:30px;}
  
li#iceMenu_101.iceMenuLiLevel_1{border-bottom:1px solid #dd1408;}
li#iceMenu_192.iceMenuLiLevel_1{border-bottom:1px solid #dd1408;}
li#iceMenu_193.iceMenuLiLevel_1{border-bottom:1px solid #f45710;}   
li#iceMenu_194.iceMenuLiLevel_1{border-bottom:1px solid #7bc32d;} 
li#iceMenu_195.iceMenuLiLevel_1{border-bottom:1px solid #2eacae;} 	
li#iceMenu_196.iceMenuLiLevel_1{border-bottom:1px solid #2961a2;} 
li#iceMenu_227.iceMenuLiLevel_1{border-bottom:1px solid #a02990;} 
li#iceMenu_197.iceMenuLiLevel_1{border-bottom:1px solid #db247c;} 
li#iceMenu_198.iceMenuLiLevel_1{border-bottom:1px solid #db247c;} 
li#iceMenu_228.iceMenuLiLevel_1{border-bottom:1px solid #d8db06;}

.mod-newsflash-adv.custom .item_content h3{font-size:22px;font-weight:500;}

#item_5 h3{color:#dd1408 !important;}
#item_5 h3{color:#f45710 !important;}
#item_7 h3{color:#7bc32d !important;}
#item_6 h3{color:#2eacae !important;}
#item_19 h3{color:#2961a2 !important;}
#item_22 h3{color:#a02990 !important;}
#item_20 h3{color:#db247c !important;}
#item_21 h3{color:#d8db06 !important;}

.center, .table td.center, .table th.center {
    padding-top: 20px;
}

.moduletable.services .pretext {font-size: 12px;}
.moduletable.services .item .item_content .item_img {background:#dd1408;} 
.moduletable.services .item:hover .item_img {background:#5F646A;} 
#mainbottom {background: transparent url("../images/template/middle-mainbottom3.jpg") no-repeat fixed center center;min-height:320px;}
    
.mod-newsflash-adv.custom .item_content  {background:none;padding-top:0px;}
.mod-newsflash-adv.custom .item_content .item_img {
    margin-bottom: 20px;
}
.mod-newsflash-adv.custom .item_content a {color: #424242 !important;}

.search-red .inputboxt:-moz-placeholder,
textarea:-moz-placeholder {
  color: #fff;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #fff;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #fff;
}

#mainbottom-4 {background:#dd1408;padding-top:52px;padding-bottom:0px;}

/*input[type="submit"]{
    width: 200px;
    height: 44px;background:#dd1408;color:#fff;border:1px solid #fff;}
}*/
h5 {font-size: 14px;}
.btn-form{
	color: #fff;
    border-radius: 0px;
    line-height: 40px;
}
/*a.btn-form:hover {
	background: #fff;
	color: #dd1408 ;
}*/
#mainbottom-5 .container-fluid{padding:0}
/*#mainbottom-5 .row-fluid{margin:0}*/
.mod-article-single, .item { margin-bottom: 18px;}
a.footer_logo img{
	border-radius: 1000px;
	border:2px solid #eee;
    margin-top: -192px;
}

#footer-wrapper .footer-wrapper-inner li {    
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    font-size: 16px;

}
.navfooter1 li {     
    padding-right: 38px;
	text-transform: uppercase;	
	line-height: 21px;
 }

#footer-wrapper .footer-wrapper-inner li.lastItem {padding-right: 0;}
#footer-wrapper .footer-wrapper-inner li.item-219 {text-transform}
#footer-wrapper .menuinfo li {padding-right:0px;font-size:12px;color:#fff;}	
	#footer-wrapper .footer-wrapper-inner {padding-bottom:0px;text-align:center;height:162px;}
/*.copyright.span12 a.footer_logo {
    position: absolute;
    top: 129px;
}*/
ul.nav.menu.menumag {
    margin-top: 147px;
}
ul.nav.menu.menumag { text-transform: uppercase; }
ul.nav.menu.menumag li a { color: #424242 !important; font-weight: 400;}
ul.nav.menu.menumag li { padding-right: 30px; }
ul.nav.menu.menumag li.lastitem { padding-right: 0; }
ul.nav.menu.menumag img { padding-right: 10px; }

a.ul-position-cover{opacity: 0;}

/*.copyright.span12 {
    position: absolute;
    right: 20px;
    top: 91px;
}*/
li.item-240 {
    margin-right: 120px;
}
li.item-241 {
    margin-left: 120px;
}
h2.heading-style-2 {
    color: #c11600;
}
p.logo-usine {
    text-align: center;
    position: relative;
    z-index: 1;
    top: 50px;
}
.logo-usine img {
    background: #dd1408;
    border-radius: 1000px;
}
.moduletable.services .item .item_content h3.item_title {color:#dd1408;}

.formResponsive textarea{width:680px;}
.formResponsive input[type="text"]{width:280px;height:40px;}

div.formbottom {
    text-align: center;
    border: 1px solid white;
    width: 200px;
    margin: 0 auto;
}

/*#.formbottom.btn-form:hover {
	background:#000;margin:auto; 
}*/

.formResponsive .formBody {font-size: 16px;}


.pageplacard {color:#A6A5A5;font-FAMILY:roboto;font-size:14px;font-weight:300;text-align:center;margin-left:100px;margin-right:100px;line-height:20px;} 
.pageplacard p {margin:0;}  
.boutonsplacard {float:left;margin-top:20px;margin-left:100px;width:52%;}

.contactplacard{float:left;width:35%; /*background: transparent url("../images/template/ensemble.png") no-repeat scroll 50% -40%;*/
}
.ensemble{text-align:right;font-size:37px;font-family:roboto;font-weight:300;text-transform:uppercase;line-height:40px;}
.vignettes {
    list-style: outside none none;
}
li.placards {
    width:20%;
    margin-bottom: 15px;
    float: left;
    padding: 10px 10px 10px; 
    text-align: center;
	line-height:25px;
	font-family:Roboto Condensed;color:#DD1408;text-transform:uppercase;font-weight:500;font-size:16px;font-weightt:500;}
 
.placardusine {float:left;margin-top:30px;clear:both;}
.mapusine  {float:left;width:720px;border:1px solid #EDEDED;border-radius:2px;}
.coordonnees{float:left;width:340px;margin-left:20px; border-radius:2px; background-color: rgb(255, 255, 255);border:1px solid #EDEDED;padding:20px;font-family:roboto;font-size:15px;font-weight:300;line-height:18px;} 

.recherche{background:none;align:bottom;margin-top: 110px;width:130px;
margin-left:60px;text-transform:capitalize;font-family:roboto;border-right:2px solid red;}

a.btn{background:none;}
.formResponsive input[type="submit"] {background:#DD1408 none repeat scroll 0% 0%;border:2px solid #fff;border-radius:0px;width:200px;line-height:40px;font-family:roboto condensed;font-weight:500;font-size:18px;}

.formResponsive input:hover[type="submit"] {background:#E5E5E5;color:#DD1408; border:2px solid #fff;}
.formResponsive input[type="reset"] {background:#E5E5E5 none repeat scroll 0% 0%;border:2px solid #fff;border-radius:0px;width:200px;line-height:40px;font-family:roboto condensed;font-weight:500;font-size:18px;color:#DD1408;}

.module_container > div.icemegamenu {margin-bottom:0px;}

.contactplacardright{float:left;margin-top:15px;}
.contactimage{float:right;margin-left: 35px;margin-top: -5px;} 
.btn1{
    background: #fff none repeat scroll 0% 0%;
    color: #424242;
    text-shadow: none;
    border: 2px solid #DD1408;
    outline: medium none !important;
	text-transform:upercase;
	float:left;width:120px;float:left;padding:10px;text-align:center;margin-left:70px;}

.btn1:hover, .btn1:active, .btn1:focus, .btn1.active, .btn1.selected {
    background: #E5E5E5 none repeat scroll 0% 0%;
    color: #FFF;}
p.texte {text-align:center;}
    
/*moduletable servicep*/ 
  
 
 .moduletable.servicep header {
  overflow: hidden;
  text-align: center;
}
.moduletable.servicep header .moduleTitle {
  display: inline-block;
  position: relative;
}
.moduletable.servicep header .moduleTitle:before,
.moduletable.servicep header .moduleTitle:after {
  content: "";
  position: absolute;
  top: 50%;
  border-top: 1px solid #dd1408;
  width: 1000px;
}
.moduletable.servicep header .moduleTitle:before {
  left: 100%;
  margin-left: 40px;
}
.moduletable.servicep header .moduleTitle:after {
  right: 100%;
  margin-right: 40px;
}
.moduletable.servicep header .moduleTitle.title {
  color: #c11600;
  font-size: 60px;
  line-height: 60px;
  margin-bottom: 17px;margin-left:-20px;
} 
 #content {
    padding-top: 45px;
    padding-bottom: 36px;
}
 
.uk-margin-top-remove{color: #c11600;}
div.wk-carte-div.wk contenu {background:red; }

.usinet1{font-family:roboto;font-size:60px;color:#c11600;text-align:center;}
.usineintro{text-transform:uppercase;text-align:center;line-height:20px;margin:0 150px 0 150px;font-size:14px;font-family:roboto;padding-bottom:0px;}

.uk-modal-dialog-lightbox > .uk-close:first-child {
    position: absolute;
    top: -24px;
    right: -22px;}
	
#top a:hover {
    background: transparent none repeat scroll 0% 0%;
    color: #ccc;}	
	
  
	
@media (max-width: 767px) {
.pageplacard  {
    margin-left: 10px;
    margin-right: 10px;}
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {font-size:12px;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {font-size:12px;}
#mainbottom {display:none;padding:0;min-height: 20px}
.moduletable.services .item .item_content .item_introtext {font-size:12px;}
.mod-newsflash-adv .item_introtext {font-size:12px;}
}

@media (max-width: 767px) {
ul.nav.menu.menumag { margin-top:0;}
ul.nav.menu.menumag  li{display:block;width:50%;float:left;margin:0;padding:0;text-align:left;}
.boutonsplacard { margin-left: 0px;padding-right:0px;width:100%;font-size:12x;}
li.placards {font-size:8px;width: 15%;padding-right:10px;}
a.footer_logo img {display:none;}
.moduletable.services header .moduleTitle.title {font-size: 40px;}
.pageplacard  { margin-left: 10px;}
.moduletable.servicep header .moduleTitle.title {font-size: 40px;}
.usinet1 {font-size: 40px;}
.usineintro {margin: 0px;}
#footer-wrapper .footer-wrapper-inner {height:78px;}
}
	